credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 26d3484b-a9b2-40cd-8b3a-6423d087e5cb
      project-domain-name: Default
      tenant-name: juju_epc-08aca963-a68d-42df-b3f0-a99a348cb18c
      user-domain-name: Default
      username: juju_network_discovery_bug